help with downgrading......

Discussion in 'iPod touch' started by goldenboner0103, Jul 3, 2010.

  1. goldenboner0103

    goldenboner0103 New Member

    Joined:
    Jan 6, 2010
    Messages:
    17
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    I have ipod touch 3rd gen running on ios 4.0 and i keep trying to downgrade it by pushing shift+restore and i click on the 3.1.3 restore and it keeps giving a error sating the firmware file is not compatible. what could possibly keep giving me this error. much help needed thanks
  2. Naveen121

    Naveen121 Well-Known Member

    Joined:
    Apr 9, 2010
    Messages:
    2,085
    Likes Received:
    65
    Device:
    2G iPod touch
    Is your device an MC model?? It most likely is. On that case, it is just a 2nd Gen. iPod with an updated bootrom. So it is still considered a 2nd Gen. The reason you keep getting that error is probably because the firmware you chose to restore with is truely "incompatible." Since you are thinking that your device is a 3rd Gen., you probably downloaded the firmware for 3rd Gens. That's why it's "incompatible." Just redownload a firmware that is for the 2nd Gen. iPods. First try restoring to firmware 3.1.3 (2nd Gen. ofcourse) and if you get an iTunes error message 3194, then Apple has just refused to sign your firmware, so try to do it with firmware 3.1.2 (2nd Gen.). I hope this helps. And if your device is not an MC model, then I'm not really sure what to do. But the explanation above is for an MC model. You can check if your device is an MC model or not by going into the Settings app, General, and About. There just look at the first two letters of your model number.
  3. goldenboner0103

    goldenboner0103 New Member

    Joined:
    Jan 6, 2010
    Messages:
    17
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    thanks alot ill try it right now and see.thanks
  4. Naveen121

    Naveen121 Well-Known Member

    Joined:
    Apr 9, 2010
    Messages:
    2,085
    Likes Received:
    65
    Device:
    2G iPod touch
    No problem! Just let me know if it works!
  5. GazaIan

    GazaIan Well-Known Member

    Joined:
    May 19, 2010
    Messages:
    5,975
    Likes Received:
    431
    Device:
    Nexus 4
    Getting an incompatible message means you're using the wrong firmware.

    REMEMBER

    An iPod touch with a capacity of 8GB is a Second Generation. There is no such thing as a Third Generation with a capacity of 8GB.

    An iPod touch with a capacity of of 32GB or 64GB are AFTER September 2009 are Third Generations.

Share This Page